.product-index .static-inner,.product-index .full-width{padding:0;}

.static-inner .content img{max-width:initial;}
.product-index .list_block a.btn.orange{margin-top:-30px;}


/* OLD */
.product-index .cols-2-wide{width:810px;}

#alpha{padding:10px;background:#f5f5f5;border:1px solid #ccc;border-radius:5px;width:773px;margin-bottom:20px;}
#alpha img{border:1px solid #eaeaea;border-radius:3px;}

#line_top *{vertical-align:middle;}
#line_top{width:780px;padding:0 10px;}
.tab_rank_by{padding-top:3px;}
.cols-2-wide #line_top table{width:100%;}
.cols-2-wide #line_top td{font-size:15px;font-weight:normal;vertical-align:middle;}
.cols-2-wide #line_top td table td table td img{display:inline-block;vertical-align:top;margin-right:5px;}
.cols-2-wide #line_top td table td table td a{display:inline-block;vertical-align:middle;margin-top:5px;}
.cols-2-wide #line_top td table td table td a img{margin-right:0;}
.cols-2-wide #line_top table#tab_bg{width:340px;}
a.black_link_nw{padding:0 6px;display:inline-block;margin-left:6px;}
.tab_category{font-weight:700;color:#227EC0;}


.cols-2-wide table,.cols-2-wide tr,.cols-2-wide td{background:none;}
.cols-2-wide td{vertical-align:top;font-weight:600;color:#2b2b2b;font-size:13px;}
.cols-2-wide td > img{display:none;}
.cols-2-wide .product_box > table{background:#f5f5f5;}
.title_list_pb{display:block;margin-bottom:20px;}
.price_pb{font-size:16px;}
.product_box{position:relative;}
.discount_list_pb{position:absolute;left:20px;top:60px;}
.discount_content_list_pb{position:absolute;left:20px;top:60px;color:#fff;font-weight:700;text-align:center;width:45px;line-height:43px;}
/*.discount_regular{text-decoration:line-through;}*/

.product-index .cols-2-thin{width:230px;margin-top:60px;}
.side-block{float:right;max-width:230px;}
.side-block td{vertical-align:middle;font-size:12px;color:#2b2b2b;}
.side-block td select{width:100%;background:#fff;-webkit-appearance:initial;}

.product-index .pagetation_div{margin-bottom:20px;}
.product-index .pagetation_div table{margin:0 auto;}